Subject: RE: [Ecrit] [Fwd: I-D ACTION:draft-schulzrinne-ecrit-lump-00.txt]

From: "Stastny Richard" <[email-masked]>
Date: Fri, 24 Jun 2005 12:49:52 +0200

Henning,

> Yes, this clearly needs work; there are probably three+ scenarios
being
> conflated into one.

Yes, having some basic scenarios showing the extreme cases would help
understanding.

> My current thinking is that 'urn:service:sos' implies a wildcard for
all
> services that are below 'sos', say. I'm reluctant to add explicit
> wildcards since that tempts strange things like
> service:dialstring.*.fire, which is not very sensible.

Agree, if a query retrieves all services below, this is fine with me

> Can you explain a bit more what you mean by "architecture"? I do
suspect
> that there are details of peering that would be handled nationally
> (e.g., by NENA), but the basic how-do-I-talk-to-my-neighbor should
> indeed be the same everywhere.

See my previous e-mail. We have to distinguish the technical part
synchronizing the databases and what I really ment with "architecture"

How are the parent-child relations managed?
How is peering (trusted) achieved?
How is it managed if different agencies manage in one level?

> Given that most of the Austrian navy and coast guard probably consists
> of inflatable warships, this makes sense.

;-)
But do not forget Austria had quite a successful navy in the monarchy
;-)

And I like the idea of sos.fashion

One could get creative on this idea ;-)

Regards
Richard

Richard Stastny
OeFEG
tel:+43 664 420 4100
enum:+43 780 203 211
callto://fordprefect
http://voipandenum.blogspot.com

_______________________________________________
Ecrit mailing list
[email-masked]
https://www1.ietf.org/mailman/listinfo/ecrit